### Signal

# Gtk Notebook::select-page

since: 4.0

#### Declaration

    gboolean
    select_page (
      GtkNotebook* self,
      gboolean object,
      gpointer user_data
    )

#### Description

No description available.

Default handler: The default handler is called after the handlers added via `g_signal_connect()`.
Signal can be directly emitted on objects from user code
Available since: 4.0

#### Parameters

`object`

  Type: `gboolean`

  No description available.

#### Return value

Type: `gboolean`

No description available.